nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Problem in doing a suspend on 2.6 (http://www.nvnews.net/vbulletin/showthread.php?t=48788)

dp009 04-06-05 12:37 PM

Problem in doing a suspend on 2.6
 
Hi,

I am unable to suspend to disk, my linux laptop. Its running SuSE9.2 with kernel 2.6.8-14 (something like this) which is the latest from suse. I have tried everything but cant get it to work.
I would like to know if this is really supported by NVidia driver. If yes then I can send all the log / config info to the list.

FYI, I have a sonly grt100 series which has nvdia gforce 420 go card.

Every time I try to suspend it says...

Not supported by device [pci device id]. I know that its the nvidia card as I have matched it in lspci -v ouptput, against nvidia vga card pcid.

If someone can point in right direction it would be great as it has been really long since I have been beating my head agains it.

Also I have tried it with the latest nvidia driver release.

Thanks
Dp


All times are GMT -5. The time now is 02:26 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.